unit uIDataModuleContactos;

interface

uses
  SysUtils, Classes,
  uBizContactos, uBizContactosDatosBancarios;

type
  IDataModuleContactos = interface
    ['{835FFC4D-1AE9-4020-A042-C9D84EC25A2C}']
    function _GetItems (IDCategoria : Integer): IBizContacto;
    function _GetDatosBancarios : IBizContactosDatosBancarios;
  end;

implementation

end.
